<div class="row">
  <div class="col-md-6 offset-3">
    <h3 class="text-center"><strong>ID: <%= @message.id %></strong></h3>
    <h1 class="text-center"><strong><%= check_xss_render(@message.title) %></strong></h1>
    <h4 style="text-align: justify;"><%= check_xss_render(@message.body) %></h4>

    <br /><br /><br />
    <% if can_edit(@message, current_user) %><%= link_to 'Edit', edit_message_path(@message) %><% end %>
    <% if can_delete(@message, current_user) %><%= link_to 'Delete', "/messages/#{@message.id}/delete" %><% end %>
  </div>
</div>